/**
*
* @charset="UTF-8"
* abcinfo.css
*
**/
.f-shGreen1 {color:#8dc21f;}
.f-shGreen2 {color:#82b400;}
.f-shBlue1  {color:#50b9f0;}
.f-shBlue2  {color:#54c2f0;}
.f-shGray1  {color:#595757;}
.f-shGray2  {color:#706967;}
.f-shGray3  {color:#cccccc;}
.f-shGray4  {color:#b4b4b5;}
.f-shPink1  {color:#f09dc1;}
.f12 {font-size:12px;}
.f14 {font-size:14px;}
.f15 {font-size:15px;}
.f16 {font-size:16px;}
.f18 {font-size:18px;}
.f20 {font-size:20px;}
.f21 {font-size:21px;}
.f22 {font-size:22px;}
.f23 {font-size:23px;}
.f24 {font-size:24px;}
.fNormal {font-weight:normal;}
.fBold {font-weight:bold;}
.fLeft {text-align:left;}
.fCenter {text-align:center;}
.fRight {text-align:right;}
.spFix5 {margin-top:5px;margin-bottom:5px;}
.spFix5t {margin-top:5px;}
.spFix5b {margin-bottom:5px;}
.spFix10 {margin-top:10px;margin-bottom:10px;}
.spFix10t {margin-top:10px;}
.spFix10b {margin-bottom:10px;}
.spFix15 {margin-top:15px;margin-bottom:15px;}
.spFix15t {margin-top:15px;}
.spFix15b {margin-bottom:15px;}
.spFix20 {margin-top:20px;margin-bottom:20px;}
.spFix20t {margin-top:20px;}
.spFix20b {margin-bottom:20px;}
.spFix30 {margin-top:30px;margin-bottom:30px;}
.spFix30t {margin-top:30px;}
.spFix30b {margin-bottom:30px;}
.spFix40 {margin-top:40px;margin-bottom:40px;}
.spFix40t {margin-top:40px;}
.spFix40b {margin-bottom:40px;}
.spFix50 {margin-top:50px;margin-bottom:50px;}
.spFix50t {margin-top:50px;}
.spFix50b {margin-bottom:50px;}
.spFix1e {margin-top:1em;margin-bottom:1em;}
.spFix1et {margin-top:1em;}
.spFix1eb {margin-bottom:1em;}
.spFix2e {margin-top:2em;margin-bottom:2em;}
.spFix2et {margin-top:2em;}
.spFix2eb {margin-bottom:2em;}
.spLFix1e {padding-left:1em;}

.hidden-text {text-indent:100%;white-space:nowrap;overflow:hidden;background-position:0 0;background-repeat:no-repeat;height:10px;}

.sup {font-size:70%;position: relative;margin-left:1px;top:-0.4em;margin-right:2px;}
.sub {font-size:70%;position: relative;margin-left:1px;margin-right:2px}

#abcinfo-idx .newcontents {background-color:red;color:#fff;padding:7px 5px 4px 5px;font-size:10px;white-space:nowrap;border-radius:2px;}
#abcinfo-idx .newcontents {/padding:5px 5px 4px 5px;}

div#containts_body {margin:10px 0 50px 0;padding:0;}

.abcinfo-body {width:760px;margin:0 auto;color:#595757;margin-top:20px;-webkit-text-size-adjust:100%;}
.abcinfo-body ul,
.abcinfo-body ol,
.abcinfo-body li {list-style:none;}
#abcinfo-hd-page h1,
.abcinfo-body h1 {width:760px;height:280px;margin-bottom:10px;background-repeat:no-repeat;background-position:0 0;}
#abcinfo-hd-page a,
#abcinfo-ft a,
.abcinfo-body a {text-decoration: none;}

#abcinfo-bd-main {width:740px;margin:0 auto;font-size:14px;line-height:22px;}
#abcinfo-bd-main h2 {width:740px;margin:0 auto 20px;height:41px;font-size:21px;line-height:41px;padding-left:28px;}
#abcinfo-bd-main h2.green1 {color:#8dc21f;background:url(img/h2_green.png) 0 0 no-repeat;}
#abcinfo-bd-main h2.blue1  {color:#50b9f0;background:url(img/h2_blue.png) 0 0 no-repeat;}
#abcinfo-bd-main h3 {font-size:23px;line-height:24px;padding-left:30px;margin-bottom:8px;padding-top:1px;}
#abcinfo-bd-main h3.house-green {color:#8dc21f;background:url(img/house_green.png) 0 0 no-repeat;}
#abcinfo-bd-main h3.house-blue  {color:#50b9f0;background:url(img/house_blue.png) 0 0 no-repeat;}
#abcinfo-bd-main .h3-sub {font-size:14px;line-height:20px;margin-bottom:20px;}

#abcinfo-bd-main .col2 {}
#abcinfo-bd-main .col2-l,
#abcinfo-bd-main .col2-r {float:left;width:355px;}
#abcinfo-bd-main .col2-l {margin-right:15px;}
#abcinfo-bd-main .col2-r {margin-left:15px;}

#abcinfo-bd-main .col3 {}
#abcinfo-bd-main .col3-l,
#abcinfo-bd-main .col3-c,
#abcinfo-bd-main .col3-r {float:left;width:233px;}
#abcinfo-bd-main .col3-c {margin-left:21px;margin-right:20px;}

#abcinfo-ft {width:760px;margin:40px auto;position:relative;}
#abcinfo-ft .abcinfo-ft-l {float:left;width:365px;margin-right:30px;text-align:right;}
#abcinfo-ft .abcinfo-ft-r {float:left;width:365px;text-align:left;}
#abcinfo-ft .btn-back {}
#abcinfo-ft .btn-next {}
#abcinfo-ft .pagetitle {font-size:14px;color:#8dc21f;line-height:24px;}
#abcinfo-ft a:hover .pagetitle  {color:#9ace6a;}
#abcinfo-ft .abcinfo-top {width:214px;height:28px;margin:40px auto 30px;background-image:url(img/toTop.png);background-repeat:none;background-position:0 0;text-indent:100%;white-space:nowrap;overflow:hidden;}
#abcinfo-ft .abcinfo-top a {color:#9fa0a0;display:block;height:32px;width:228px;}
#abcinfo-ft .abcinfo-glossary {width:523px;height:158px;margin:30px auto;background-image:url(../img/idx_bnr1.png);background-repeat:none;background-position:0 0;text-indent:100%;white-space:nowrap;overflow:hidden;}
#abcinfo-ft .abcinfo-glossary a {display:block;width:523px;height:158px;}

/** INDEX **/
#abcinfo-idx {}
#abcinfo-idx-hd {}
#abcinfo-idx-hd h1 {width:810px;height:115px;margin-bottom:40px;background-repeat:no-repeat;background-position:0 0;background:url(../img/idx_h1.png) 0 0 no-repeat;}

#abcinfo-idx-main {width:645px;margin:0 auto;}
#abcinfo-idx-main h2 {margin-bottom:14px;margin-top:16px;}
#abcinfo-idx-main ul.main-list {border-bottom:1px dashed #64beff;}
#abcinfo-idx-main ul.main-list li {}
#abcinfo-idx-main ul.main-list li .wp-1 {border-top:1px dashed #64beff;margin:0;padding:0;height:165px;}
#abcinfo-idx-main ul.main-list li.n01 {background:url(../img/idx_01.png) 0 0 no-repeat;}
#abcinfo-idx-main ul.main-list li.n02 {background:url(../img/idx_02.png) 0 0 no-repeat;}
#abcinfo-idx-main ul.main-list li.n03 {background:url(../img/idx_03.png) 0 0 no-repeat;}
#abcinfo-idx-main ul.main-list li.n04 {background:url(../img/idx_04.png) 0 0 no-repeat;}
#abcinfo-idx-main ul.main-list li.n05 {background:url(../img/idx_05.png) 0 0 no-repeat;}
#abcinfo-idx-main ul.main-list li .wp-1 {background-position:67px 0;background-repeat:no-repeat;}
#abcinfo-idx-main ul.main-list li.n01 .wp-1 {background-image:url(../img/idx_01a.png);}
#abcinfo-idx-main ul.main-list li.n02 .wp-1 {background-image:url(../img/idx_02a.png);}
#abcinfo-idx-main ul.main-list li.n03 .wp-1 {background-image:url(../img/idx_03a.png);}
#abcinfo-idx-main ul.main-list li.n04 .wp-1 {background-image:url(../img/idx_04a.png);}
#abcinfo-idx-main ul.main-list li.n05 .wp-1 {background-image:url(../img/idx_05a.png);}
#abcinfo-idx-main ul.main-list li .wp-1 .wp-2 {margin-left:237px;padding:10px 0;}
#abcinfo-idx-main ul.main-list li .wp-1 .wp-2 h2 {font-size:27px;font-weight:bold;color:#706967;}
#abcinfo-idx-main ul.main-list li .wp-1 .wp-2 h2 span.t1 {font-weight:normal;font-size:22px;}
#abcinfo-idx-main ul.main-list li .wp-1 .wp-2 h2 span.t2 {font-size:20px;}
#abcinfo-idx-main ul.main-list li .memo1 {color:#706967;font-size:16px;text-indent:14px;}
#abcinfo-idx-main ul.main-list ul.n-list {color:#ccc;}
#abcinfo-idx-main ul.main-list ul.n-list li {background:url(img/delta_gray.png) 0 0 no-repeat;padding-left:18px;font-size:20px;line-height:20px;margin-bottom:9px;}
#abcinfo-idx-main ul.main-list ul.n-list li.current {background:url(img/delta_blue.png) 0 0 no-repeat;}
#abcinfo-idx-main ul.main-list ul.n-list li a {color:#8dc21f;text-decoration:none;}
#abcinfo-idx-main ul.main-list ul.n-list li a:hover {color:#9ace6a;}

/** Page 1 **/
#abcinfo-p01 h1 {width:810px;background-image:url(../img/p1_h1.png);background-position: 0 0;}
#abcinfo-p01 dl.blue1 {}
#abcinfo-p01 dl.blue1 dt {color:#50b9f0;border-top:1px dashed #50b9f0;font-size:18px;padding-top:10px;margin-bottom:5px;}
#abcinfo-p01 dl.blue1 dd {margin-bottom:20px;}
#abcinfo-p01 dl.blue1 dd li {line-height:24px;}
#abcinfo-p01 ul.blue1 {color:#50b9f0;border-top:1px dashed #50b9f0;font-size:16px;padding-top:10px;}
#abcinfo-p01 ul.blue1 li.arrow {padding-left:2em;line-height:18px;}
#abcinfo-p01 .memo2 {font-size:12px;line-height:18px;margin-top:10px;}
#abcinfo-p01 .img-1 {margin-top:90px;}
#abcinfo-p01 dl p {line-height:18px;}
#abcinfo-p01 dl .memo1 {font-size:12px;text-indent:14px;margin-bottom:7px;}
#abcinfo-p01 dl.blue2 {}
#abcinfo-p01 dl.blue2 dt {color:#50b9f0;font-size:16px;padding-top:10px;font-weight:bold;}
#abcinfo-p01 dl.blue2 dd {margin-bottom:14px;}
#abcinfo-p01 ul.list-2 {}
#abcinfo-p01 ul.list-2 li {line-height:24px;}

/** Page 2 **/
#abcinfo-p02 h1 {width:810px;background-image:url(../img/p2_h1.png);}
#abcinfo-p02 dl.green1 {}
#abcinfo-p02 dl.green1 dt {color:#82b400;border-top:1px dashed #b7d100;font-size:18px;padding-top:10px;margin-bottom:5px;}
#abcinfo-p02 dl.green1 dd {margin-bottom:20px;}
#abcinfo-p02 dl.green2 dt {color:#82b400;border-top:1px dashed #b7d100;font-size:18px;padding-top:10px;margin-bottom:5px;}
#abcinfo-p02 dl.green2 dd {}
#abcinfo-p02 dl.green2 dd .arrow-green {text-align:right;padding-right:10px;color:#b7d100;font-weight:bold;}
#abcinfo-p02 dl.green3 {}
#abcinfo-p02 dl.green3 dt {color:#82b400;border-top:1px dashed #b7d100;font-size:18px;padding-top:10px;margin-bottom:5px;}
#abcinfo-p02 dl.green3 dt span {font-size:12px;color:#595757;line-height:28px;}
#abcinfo-p02 dl.green3 dd {margin-bottom:20px;}

/** Page 3 **/
#abcinfo-p03 h1 {width:810px;background-image:url(../img/p3_h1.png);}
#abcinfo-p03 .bdr-frame {border-style:solid;border-width:2px;padding:10px;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;-o-border-radius:6px;-ms-border-radius:6px;min-height:160px;display:table;}
#abcinfo-p03 .bdr-frame dl {display:table-cell;height:160px;vertical-align:middle;}
#abcinfo-p03 .bdr-color-blue {border-color:#9ed8f5;}
#abcinfo-p03 .bdr-color-pink {border-color:#f09dc1;}
#abcinfo-p03 dl dt {font-size:21px;line-height:25px;margin-bottom:15px;}
#abcinfo-p03 .bdr-color-blue dt {color:#54c2f0;}
#abcinfo-p03 .bdr-color-pink dt {color:#f09dc1;}
#abcinfo-p03 dl dd {font-size:14px;line-height:20px;}
#abcinfo-p03 h3.con2-1,
#abcinfo-p03 h3.con2-2 {font-size:23px;line-height:24px;padding-left:0;padding-bottom:5px;margin-bottom:20px;padding-top:1px;color:#8dc21f;border-bottom:dashed 1px #8dc21f;}
#abcinfo-p03 ul.con2-1 {background:url(../img/p3_01.png) right bottom no-repeat;min-height:210px;}
#abcinfo-p03 ul.con2-1 li,
#abcinfo-p03 ul.con2-2 li {line-height:26px;}
#abcinfo-p03 .ht-match-1 div dt {height:3.4em;}

/** Page 4 **/
#abcinfo-p04 h1 {width:810px;background-image:url(../img/p4_h1.png);}
#abcinfo-p04 .bdr-frame {border-style:solid;border-width:2px;padding:10px;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;-o-border-radius:6px;-ms-border-radius:6px;min-height:160px;display:table;}
#abcinfo-p04 .bdr-frame dl {display:table-cell;height:160px;vertical-align:middle;}
#abcinfo-p04 .bdr-color-blue {border-color:#9ed8f5;}
#abcinfo-p04 .bdr-color-pink {border-color:#f09dc1;}
#abcinfo-p04 dl dt {font-size:21px;line-height:25px;margin-bottom:15px;}
#abcinfo-p04 .bdr-color-blue dt {color:#54c2f0;}
#abcinfo-p04 .bdr-color-pink dt {color:#f09dc1;}
#abcinfo-p04 dl dd {font-size:14px;line-height:20px;}
#abcinfo-p04 h3.con2-1,
#abcinfo-p04 h3.con2-2 {font-size:23px;line-height:24px;padding-left:0;padding-bottom:5px;margin-bottom:20px;padding-top:1px;color:#8dc21f;border-bottom:dashed 1px #8dc21f;}
#abcinfo-p04 ul.con2-2 {background:url(../img/p4_01.png) right bottom no-repeat;min-height:229px;}
#abcinfo-p04 ul.con2-1 li,
#abcinfo-p04 ul.con2-2 li {line-height:26px;}

/** Page 5 **/
#abcinfo-p05 h1 {width:810px;background-image:url(../img/p5_h1.png);}
#abcinfo-p05 .bdr-frame {border-style:solid;border-width:2px;padding:10px;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;-o-border-radius:6px;-ms-border-radius:6px;min-height:160px;display:table;}
#abcinfo-p05 .bdr-frame dl {display:table-cell;height:160px;vertical-align:middle;}
#abcinfo-p05 .bdr-color-blue {border-color:#9ed8f5;}
#abcinfo-p05 .bdr-color-pink {border-color:#f09dc1;}
#abcinfo-p05 dl dt {font-size:21px;line-height:25px;margin-bottom:15px;}
#abcinfo-p05 .bdr-color-blue dt {color:#54c2f0;}
#abcinfo-p05 .bdr-color-pink dt {color:#f09dc1;}
#abcinfo-p05 dl dd {font-size:14px;line-height:20px;}
#abcinfo-p05 h3.con2-1,
#abcinfo-p05 h3.con2-2 {font-size:23px;line-height:24px;padding-left:0;padding-bottom:5px;margin-bottom:20px;padding-top:1px;color:#8dc21f;border-bottom:dashed 1px #8dc21f;}
#abcinfo-p05 ul.con2-2 {background:url(../img/p5_01.png) right bottom no-repeat;min-height:223px;}
#abcinfo-p05 ul.con2-1 li,
#abcinfo-p05 ul.con2-2 li {line-height:26px;}


/** Page 6 **/
/** Page 7 **/


/** Smartphone **/
@media only screen and (max-width:767px) {
#abcinfo-p01 .box1-outer {font-size:17px;line-height:1.2em;}
.sf-F16 {font-size:16px;line-height:1.2em;}
.sf-F18 {font-size:19px;line-height:1.3em;}
.sf-F20 {font-size:20px;line-height:1.4em;}
#abcinfo-p02 .p2-dl dt {font-size:16px;line-height:1.4em;font-weight:bold;}
#abcinfo-p02 .p2-dl dd {font-size:16px;line-height:1.4em;}
#abcinfo-p02 .box2-r p.txt-1 {font-size:16px;line-height:1.4em;}
#abcinfo-p04 .box1 p {font-size:20px;line-height:1.6em;}
}
@media only screen and (min-width:768px) and (max-width:1023px) {
#abcinfo-p01 .box1-outer {font-size:19px;line-height:1.2em;}
.sf-F16 {font-size:16px;line-height:1.2em;}
.sf-F18 {font-size:19px;line-height:1.3em;}
.sf-F20 {font-size:20px;line-height:1.4em;}
#abcinfo-p02 .p2-dl dt {font-size:16px;line-height:1.4em;font-weight:bold;}
#abcinfo-p02 .p2-dl dd {font-size:16px;line-height:1.4em;}
#abcinfo-p02 .box2-r p.txt-1 {font-size:16px;line-height:1.4em;}
#abcinfo-p04 .box1 p {font-size:20px;line-height:1.6em;}
}
@media only screen and (min-width:1024px) {}


.abcinfo-ft-bnr{
    width: 523px;
    margin: 0 auto;
    margin-bottom: 40px;
    text-align: center;
}

.abcinfo-ft-bnr strong{
    text-align: center;
    font-size: 16px;
    font-weight: bold;
}

.abcinfo-ft-bnr a{
    display: block;
    margin-top: .5em;
}

.abcinfo-ft-bnr a:hover{

}

.abcinfo-ft-bnr a img{
    width: 100%;
}

div#a1004_leftbox{
    padding-top: 164px;
}

div#a1004_rightbox{
    padding-top: 110px;
}